/* Anpassung: Wechsel Boxen am 20.01.2016 ON! 
background: transparent url(../images/neutral_1/chat.jpg) no-repeat top;
*/
.teaserbox-halb{
  background: transparent url(../images/neutral_1/chat.jpg) repeat top;
}
/* Anpassung: Wechsel Boxen am 20.01.2016 ON! */
.teaserbox-halb-unten{
  background: transparent url(../images/neutral_1/facebook.jpg) no-repeat top;
}
.fb-share{
  background: transparent url(../images/neutral_1/facebook.png) no-repeat top left;
}
input[type="submit"]{
  background: #1a5d78;
}

/* Angaben mit rot Start */

  h1, h2, h3, h5,
  a,
  #headergrafikthema, #headergrafikunterthema,
  .farbeFGrot,
  .teaserbox-normal h3,
  .tx-a21glossaryadvancedoutput-pi1 ul.glossary li a:hover,
  .teaserbox-halb h3,
  ul.dropdown-menu li a:focus,
  .dropdown-toggle a:focus,
  .navbar-inverse .nav .active ul li a:focus,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav.pull-right li.dropdown.open ul.dropdown-menu li.active a,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav.pull-right li.dropdown.open ul.dropdown-menu li a:active,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav.pull-right li.dropdown.open ul.dropdown-menu li a:hover,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav.pull-right li.dropdown.open ul.dropdown-menu li:active a,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav.pull-right li.dropdown.open ul.dropdown-menu li:hover a,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown.active.open ul.dropdown-menu li.active a,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown.active.open ul.dropdown-menu li a:active,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown.active.open ul.dropdown-menu li a:hover,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown.active.open ul.dropdown-menu li:active a,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown.active.open ul.dropdown-menu li:hover a,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown.open ul.dropdown-menu li.active a,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown.open ul.dropdown-menu li a:active,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown.open ul.dropdown-menu li a:hover,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown.open ul.dropdown-menu li:active a,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown.open ul.dropdown-menu li:hover a,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown:hover ul.dropdown-menu li.active a,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown:hover ul.dropdown-menu li a:active,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown:hover ul.dropdown-menu li a:hover,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown:hover ul.dropdown-menu li:active a,
  .navbar-inverse div.navbar-inner div.nav-collapse.collapse ul.nav li.dropdown:hover ul.dropdown-menu li:hover a,    
  .carousel-caption h2 p, .carousel-caption h3 p,
  .teaserbox-normal-thema,
  .broschuereRechteSpalte strong,
  .liebesgeschichtenEinzel strong,
  #liebesgeschichtenWeitere strong,
  .testanzeigemehr,
  .eurefragentopliste li .eurefragentopKategorie,
  .videoanzeigemehr,
  .tx-wwbzgashop-pi1 .title,
  .sprachfuehrer strong,
  #eurefragenFragestellen #eurefragenFragestellenFormular input[submit],
  #TabContent.tab-content.beratungsstellenanzeige div#hilfetelefon.tab-pane.fade.active.in p strong,
  .spinfo2 .spinfosprache,
  #rechtespalte .tx-rsdynamicpoll-pi1  .question,
  ul#beratungsstellen li,
  #subnavigation ul.nav.nav-list li.active a,
  #subnavigation ul.nav.nav-list li a:hover,
  #subnavigation ul.nav.nav-list li.active ul.nav.nav-list li.active a,
  #subnavigation ul.nav.nav-list li a:focus,
  #subnavigation ul.nav.nav-list li.active ul.nav.nav-list li a:focus
  {
    color: #9D1117 !important;
  }

  
  .farbeHGrot,
  .teaserbox-normal h2,
  .navbar-inverse .nav li > a:hover,
  .navbar-inverse .nav > li > a:focus,
  .navbar-inverse .nav .active > a, 
  .navbar-inverse .nav .active > a:hover, 
  .navbar-inverse .nav .active > a:focus,
  ul.dropdown-menu,
  li.dropdown.open a.dropdown-toggle,
  #subnavigation,
  .forumListStart h2,
  .broschuereRechteSpalte h3,
  .csc-header.csc-header-n3 h3,
  .csc-header.csc-header-n5 h3,
  #themenartikelfoto,
  .EureFragenRechteSpalte h3,
  #rechtespalte h3.csc-firstHeader,
  .VideoListStart h2,
  ul.videoanzeigekategorien li:hover,
  ul.testanzeigekategorien li:hover,
  ul.videoanzeigekategorien li.aktiv,
    ul.testanzeigekategorien li.aktiv,
    .alert.alert-info,
    .videoanzeigetitel,
    .sprachfuehrer h3,
    #content .container-fluid #sp-small li a:hover,
    #content .container-fluid #sp-small li.active a ,
    #content .container-fluid #sp-small li:hover,
    h3.bzgashopRSbestellung,
    #rechtespalte .tx-rsdynamicpoll-pi1 h3,
   .startseiteUmfrage .tx-rsdynamicpoll-pi1 h3,
    ul.nav li.dropdown:hover,
    ul.nav li.dropdown:active,
    ul.nav li.dropdown.active,
    #beratungsstellen.nav-tabs>li.active>a,
  #beratungsstellen.nav-tabs>li>a:hover,
  #rechtespalte header.csc-header.csc-header-n2 h3 
    {
     background-color: #9D1117;  
  }
  
  /*.navbar-inverse .nav .active > a, 
  .navbar-inverse .nav .active > a:hover, 
  .navbar-inverse .nav .active > a:focus
  {
    border-right:5px solid #9D1117 !important;
  }*/
  
  ul.nav.nav-list li.active a, 
  ul.nav.nav-list li:hover a, 
  ul.nav.nav-list li a:focus,
  ul.nav.nav-list li:hover.active a,
  ul.nav.nav-list li.active a:focus
  {
    background:#fff url(../images/neutral_1/pfeil_subnav_active.gif) no-repeat right !important;
  }
    
    #subnavigation h3
    {
        background: transparent url(../images/neutral_1/dottet_line_subnav_horizontal.gif) repeat-x bottom !important;
    }  

  #content .container-fluid #sp-small li:hover, 
  #content .container-fluid #sp-small li.active
  {
    border-top: 1px solid #9D1117;
    border-left: 1px solid #9D1117;
    border-bottom: 1px solid #9D1117;
  }
  
  

  #farbwahl.dropdown-menu{
    border: 4px solid #9D1117 !important;
  }
  ul#faqlistedetail li:hover {
    border: 1px dotted #9D1117; 
  }
        
/* Angaben mit rot Ende */

/* Angaben mit blau Start*/

  a,
  .nav-list li.active ul li a,
  .tx-a21glossaryadvancedoutput-pi1 .navbar a.zeigeAlle,
  #kommentar span,
  ul#teaserliste li .faqlisteimage span,
  ul#teaserliste li p,
  ul#faqliste li .faqlisteimage span,
  .liebesgeschichteStartGrafik .eurefragenLetzteFrageText,
  #mehrlesen,#dgsInfoTextBtn, #lesenNutzungsbedingungen,
  ul#faqliste li p, 
  ul.nav.nav-list li a,
  .tx-onhelperclasses-form-field input.tx-onhelperclasses-form-submit[type="submit"],
  form#kontakt.form-horizontal input[type="submit"],
  .tx-felogin-pi1 input[type="submit"],
  form#tx-srfeuserregister-pi1-fe_users_form input[type="submit"],
  .tx-veguestbook-pi1 form fieldset div.tx-guestbook-field input[type="submit"],
  .tx-onhelperclasses-pi1 div#eurefragenFragestellen div#eurefragenFragestellenAuswahl span.TextFragestellen,
  .tx-rtgsforum-pi1 form#formSendPost fieldset.form div.input input[type="submit"],
  #subnavigation ul.nav.nav-list li.active ul.nav.nav-list li a,
  form.comment-browseform input.tx-tc-cts-ctsbrowse-submit
  {
    color:#1a5d78 !important;
  }
  .teasersmallelement .teaserimage div.level-1 a strong,
        .teasersmallelement .teaserimage div p,  
  .teasersmallelement span.teaser,
  h2.themainhalttext,
  span.themainhalttext,
  .carousel-caption .sliderlink li,
  .teasersmallelement span.teaser,
  .teasersmallelement img,
  form#tx_indexedsearch,
  #euremeinungenAuswahl,
  .carousel-indicators li,
  #glossaryform,
  ul.videoanzeigekategorien li,
  ul.testanzeigekategorien li,
  #communityfooter button,
  #communityfooter.hidden-phone > div#cfcenter > div#cf2 > form > div > input,
  #communityfooter.hidden-phone > div#cfcenter > div#cf2 > form > span > input,  
    #communityfooter #cfcenter #cf2 form a.hinweisleisteRegister,
  #content .container-fluid #sp-small li,
  div.sprachfuehrer form#sp-form-small p input.btn,
  div.sprachfuehrer p.text-center button#randomAnswer.btn.btn-mini,
  .tx-onhelperclasses-pi1 form fieldset,
  .tx-rtgsforum-pi1 div.postsList div.postsListItem.postsListItemLevel0 div.postHeader span.right a,
    form#kontakt.form-horizontal,
    #tx_felogin_loginform,
    form#tx-srfeuserregister-pi1-fe_users_form,
    #liebesgeschichtenAuswahl, #videokategorienAuswahl,
    .tx-veguestbook-pi1 form fieldset,
    .tx-rtgsforum-pi1 form#formSendPost fieldset.form,
    .startseiteUmfrage div.tx-rsdynamicpoll-pi1 div.umfrageHG div#tx_rsdynamicpoll_pi1_resultVote form input,
    #playCarousel,
    a.eurefragenListeletzterEintrag,
    .umfrageHG div#tx_rsdynamicpoll_pi1_resultVote form#tx_rsdynamicpoll_pi1-3 input,
    .umfrageHG div#tx_rsdynamicpoll_pi1_resultVote form#tx_rsdynamicpoll_pi1-10 input,
  #ratundhilfe,
  #navigationDGS,
  form#tx_rsdynamicpoll_pi1-10 input     
  {
    background: #1a5d78 !important;
  }
  
  .navbar .navbar-search .icon-search{
      background: #1a5d78 url(../images/neutral_1/search.png) no-repeat center !important;
  }
  #content .container-fluid div.row-fluid div.span8 div.row-fluid div.span12 ul li{
    background: url(../images/neutral_1/li_box.gif) no-repeat left 8px;
  }
  
  .row-fluid .thumbnails .thumbnail p.mehrlink a,
  .broschuereRechteSpalteLinks a,
  .tx-wwbzgashop-pi1 table tbody tr td p span a,
  a.EureFrageRSLink,
  a.EureFrageRSKatLink,
  #liebesgeschichtenZufall > div > div > p > span > a,
  #liebesgeschichtenWeitere .liebesgeschichtenWeitereLink a,
  .euremeinungenGrafik p a,
  .tx-onhelperclasses-pi1 div.eurefragentop ul.eurefragentopliste li a,
  .tx-onhelperclasses-pi1 div.eurefragentop ul.eurefragentopliste20 li a,
  .tx-rtgsforum-pi1 p.forenauswahl a
  {
    background: url(../images/neutral_1/pfeil_blau_auf_weiss.gif) no-repeat right 5px; 
  }
  .tx-srfeuserregister-pi1 p a{
    background: url(../images/neutral_1/pfeil_blau_auf_weiss.gif) no-repeat left 5px; 
  }
  .left.carousel-control, .right.carousel-control  {
    background:transparent url(../images/neutral_1/pfeil_left.png) no-repeat !important;
  }
  .right.carousel-control {
    background:transparent url(../images/neutral_1/pfeil_right.png) no-repeat !important;
  }
  .breadcrumb .trenner {
    background: url(../images/neutral_1/root_pfeil.gif) no-repeat center 2px;
  }
  .carousel-caption .sliderlink li a {
       background:transparent url(../images/neutral_1/pfeil_weiss_auf_blau.gif) no-repeat right;
  }
  a.eurefragenListeletzterEintrag {
       background:#1a5d78 url(../images/neutral_1/pfeil_weiss_auf_blau.gif) no-repeat right !important;
  }
  #content {
    background: url(../images/neutral_1/bg_content.gif) repeat-x top;
  }
  a.teaserbox-normal-link, 
  .teaserbox-halb-unten a,
  .broschuereRechteSpalteLinks a,
  #faqlistedetail li p a,
  .euremeinungenGrafik a,
  .spielinhalt a.spiellink{  
    background: url(../images/neutral_1/pfeil_blau_auf_weiss.gif) no-repeat right 5px;
  }

  #ratundhilfe a {
           background: url("../images/neutral_1/pfeil_weiss_auf_blau.gif") no-repeat scroll right center transparent;
        } 

  .pfeillinks {
    background:#fff  url(../images/neutral_1/pfeil_blau_auf_weiss_gross_2.gif) no-repeat left 110px;
  }
  .pfeilrechts {
    background:#fff  url(../images/neutral_1/pfeil_blau_auf_weiss_gross.gif) no-repeat right 110px;
  }
  #kommentar{
    background: rgba(0, 0, 0, 0) url("../images/neutral_1/kommentar.gif") no-repeat scroll 0 0;
  }
  ul.nav.nav-list li a {
    background:transparent url(../images/neutral_1/pfeil_subnav.gif) no-repeat right !important;
  }    

  #mehrlesen,#dgsInfoTextBtn, #lesenNutzungsbedingungen {
    background: transparent url(../images/neutral_1/schatten_mehr_weniger_lesen.gif) no-repeat center top;
  }
  .carousel-indicators li {
    border: 1px #1a5d78 solid;
  }
  #glossaryform input.submit.btn.btn-primary {
    background: #fff url(../images/neutral_1/pfeil_blau_auf_weiss_gross.gif) no-repeat;
  }   
  .tx-a21glossaryadvancedoutput-pi1 .navbar a  {
    background: url(../images/neutral_1/lexikon_icon_bg_letter.gif) no-repeat;
  }
  .tx-a21glossaryadvancedoutput-pi1 .navbar a.aktiv  {
    background: url(../images/neutral_1/lexikon_icon_bg_letter_aktiv.gif) no-repeat;
  }

  .videoanzeigetextinhalt ul li,
  .videoanzeigetexterw ul li{
    background: url(../images/neutral_1/li_box.gif) no-repeat left 8px;
  }
  select#sprachfuehrer{
    border: 1px solid #1a5d78;
  }
  div.sprachfuehrer ul#sp-small.nav.nav-tabs li{
    border: 1px solid #1a5d78;
  }
  div.sprachfuehrer{
    background:#deeef5;
  }
  .chatzuganghinweis{
    border: 2px solid #1a5d78;
  }
  .chatzuganghinweis:hover{
    background-color:#1a5d78;
  }

  
  
/* Angaben mit blau Ende */


.alert-info a{
color:#fff;
}

@media (max-width: 720px){
  .teaserbox-rechts-wrapper{
    background-color:#DDEEF5;
  }
}


